Subject: Re: [PATCH v7 4/7] arm64: dts: meson: g12: Add minimal thermal zone

From: Kevin Hilman <[email-masked]>
Date: Thu, 17 Oct 2019 09:35:41 -0700

Kevin Hilman <[email-masked]> writes:

> Guillaume La Roque <[email-masked]> writes:
>
>> Add minimal thermal zone for two temperature sensor
>> One is located close to the DDR and the other one is
>> located close to the PLLs (between the CPU and GPU)
>
> nit: subject should be "arm64: dts: amlogic" (not meson).
>
> I fixed it up when applying,

I got it backwards, this one was right, the other ones with "amlogic"
should be "meson". I (re)fixed it in my 'v5.5/dt64' branch.

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel